petsc-3.4.2 2013-07-02

# MATELEMENTAL

"elemental" - A matrix type for dense matrices using the Elemental package

### Options Database Keys

-mat_type elemental -sets the matrix type to "elemental" during a call to MatSetFromOptions()
-mat_elemental_grid_height -sets Grid Height
-mat_elemental_grid_width -sets Grid Width

### See Also

MATDENSE

Level:beginner
Location:src/mat/impls/elemental/matelem.cxx
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages